**To delete an API**

The following ``delete-api`` example deletes an API. ::

    aws apigatewayv2 delete-api \
        --api-id a1b2c3d4

This command produces no output.

For more information, see `Working with HTTP APIs <https://docs.aws.amazon.com/apigateway/latest/developerguide/http-api.html>`__ and `Working with WebSocket APIs <https://docs.aws.amazon.com/apigateway/latest/developerguide/apigateway-websocket-api.html>`__ in the *Amazon API Gateway Developer Guide*.
